es:
  date:
    formats:
      default: "%Y-%m-%d"
      long: "%A %d de %B"
    month_names: [~, Enero, Febrero, Marzo, Abril, Mayo, Junio, Julio, Agosto, Septiembre, Octubre, Noviembre, Diciembre]
    abbr_month_names: [~, Ene, Feb, Mar, Abr, May, Jun, Jul, Ago, Sep, Oct, Nov, Dic]
    day_names: [Domingo, Lunes, Martes, Miércoles, Jueves, Viernes, Sábado]